:root {
    --primary-blue: #1e40af;
    --primary-darkblue: #1e293b;
    --primary-navy: #1e2a3b;
    --primary-lightblue: #e0f2fe;

    --accent-yellow: #fbbf24;
    --accent-orange: #f59e0b;

    --stat-green: #ecfdf5;
    --stat-blue: #e0f2fe;
    --stat-purple: #f3e8ff;
    --stat-pink: #fce7f3;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "Kumbh Sans", sans-serif;
}

.btn-primary {
    background-color: var(--color-primary-blue);
    color: white;
}

.card-stat-green {
    background-color: var(--color-stat-green);
}

.bg-primary-navy {
    background-color: var(--primary-navy);
}
.text-primary-navy {
    color: var(--primary-navy);
}
.bg-accent-yellow {
    background-color: var(--accent-yellow);
}
.bg-accent-orange {
    background-color: var(--accent-orange);
}
.hover\:bg-accent-orange:hover {
    background-color: var(--accent-orange);
}
.bg-stat-green {
    background-color: var(--stat-green);
}
.bg-stat-blue {
    background-color: var(--stat-blue);
}
.bg-stat-purple {
    background-color: var(--stat-purple);
}
.bg-stat-pink {
    background-color: var(--stat-pink);
}
